<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="326def2fef11ba5729a65ed40f3e0708">
  <dict>
    <!--2023-02-11 09:57:24.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:24.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:57:24.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
